html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;line-height: 1;font-family: inherit;text-align: left;vertical-align: baseline;}
a img, :link img, :visited img {border: 0;}
table {border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
q:before, q:after,
blockquote:before, blockquote:after {content: "";}
button {background:transparent; border:none;}
button:focus::-moz-focus-inner { border-color: transparent ! important; } 

body {margin: 0 auto; text-align: center; background: url(images/bg.png) top left #000; font-family: Helvetica, Arial, Verdana, sans-serif; color: #FFF; font-size: 12px;}
a {text-decoration:none; color: #97C03D; outline:none;}
a:hover {text-decoration:underline;}
button {cursor:pointer;}

h1 {font-size: 30px; margin: 0 0 30px 0;}
h2 {font-size: 20px; margin: 0 0 30px 0; text-align: center; color: #97c03d;}
h3 {font-size: 18px; margin: 0 0 15px 0; font-weight: normal; color: #FFF;}

h3.small_margin {margin-bottom: 5px}

p {font-size: 12px; line-height: 16px; margin: 0 0 20px 0;}
p.error {color:#f00;}
p.success {color:#97C03D;}

#mainContainer_wrapper {width: 100%; margin: 0 auto; padding: 0; background: url(images/mainContainer_wrapper_bg.png) top center repeat-x; margin-bottom: 30px;}
#mainContainer {width: 320px; margin: 0 auto; padding: 0; background: url(images/mainContainer_bg.png) top center repeat-x;}

#header {height: 75px;}
#header h1 {margin: 0;}
#header h1 a {display: block; height: 75px; text-align: center; text-decoration: none; background: url(images/header_logo.png) top center no-repeat;}
#header h1 a span {color: #FFF; line-height: 75px; display: none;}

#mainContent {width: 310px; margin: 0 5px 0 5px;}
#mainContent .top {background: url(images/mainContent_top_bg.png) top center no-repeat; height: 10px;}
#mainContent .inner {background: url(images/mainContent_bg.png) top center repeat-y; padding: 10px;}
#mainContent .bottom {background: url(images/mainContent_bottom_bg.png) bottom center no-repeat; height: 10px;}

h2.billing span {display: none;}

/* ----------------------------------------- */
/* ----------------- FORMS ----------------- */
/* ----------------------------------------- */

#mainContent ul li.borderbox {display: block; position: relative;}
#mainContent ul li.borderbox .top {height: 5px; width: 100%; background: url(images/borderbox_edge.png) 0px 0px repeat-x;}
#mainContent ul li.borderbox .top .left {height: 5px; width: 5px; float: left; background: url(images/borderbox_corners.png) left 0px no-repeat; margin: 0;}
#mainContent ul li.borderbox .top .right {height: 5px; width: 5px; float: right; background: url(images/borderbox_corners.png) right 0px no-repeat;}
#mainContent ul li.borderbox .middle {background: url(images/borderbox_edge_normal.png) top right repeat-y; padding: 0 5px 0 0;}
#mainContent ul li.borderbox .middle .edge {background: url(images/borderbox_edge_normal.png) top left repeat-y; padding: 0 0 0 5px;}
#mainContent ul li.borderbox .middle .inner {background: none; padding: none;}
#mainContent ul li.borderbox .bottom {height: 5px; width: 100%; background: url(images/borderbox_edge.png) 0px 2px repeat-x; clear: left;}
#mainContent ul li.borderbox .bottom .left {height: 5px; width: 5px; float: left; background: url(images/borderbox_corners.png) left -5px no-repeat green; margin: 0;}
#mainContent ul li.borderbox .bottom .right {height: 5px; width: 5px; float: right; background: url(images/borderbox_corners.png) right -5px no-repeat green;}

#mainContent ul li.borderbox:hover {cursor: pointer;}
#mainContent ul li.borderbox:hover .top {background-position: 0 -10px;}
#mainContent ul li.borderbox:hover .top .left {background-position: left -10px;}
#mainContent ul li.borderbox:hover .top .right {background-position: right -10px;}
#mainContent ul li.borderbox:hover .middle {background-image: url(images/borderbox_edge_hover.png);}
#mainContent ul li.borderbox:hover .middle .edge {background-image: url(images/borderbox_edge_hover.png);}
#mainContent ul li.borderbox:hover .bottom {background-position: 0 -15px;}
#mainContent ul li.borderbox:hover .bottom .left {background-position: left -15px;}
#mainContent ul li.borderbox:hover .bottom .right {background-position: right -15px;}

#mainContent ul li.borderbox:active .top {background-position: 0 -20px;}
#mainContent ul li.borderbox:active .top .left {background-position: left -20px;}
#mainContent ul li.borderbox:active .top .right {background-position: right -20px;}
#mainContent ul li.borderbox:active .middle {background-image: url(images/borderbox_edge_active.png);}
#mainContent ul li.borderbox:active .middle .edge {background-image: url(images/borderbox_edge_active.png);}
#mainContent ul li.borderbox:active .bottom {background-position: 0 -25px;}
#mainContent ul li.borderbox:active .bottom .left {background-position: left -25px;}
#mainContent ul li.borderbox:active .bottom .right {background-position: right -25px;}

#mainContent ul li.borderbox.active .top {background-position: 0 -20px;}
#mainContent ul li.borderbox.active .top .left {background-position: left -20px;}
#mainContent ul li.borderbox.active .top .right {background-position: right -20px;}
#mainContent ul li.borderbox.active .middle {background-image: url(images/borderbox_edge_active.png);}
#mainContent ul li.borderbox.active .middle .edge {background-image: url(images/borderbox_edge_active.png);}
#mainContent ul li.borderbox.active .bottom {background-position: 0 -25px;}
#mainContent ul li.borderbox.active .bottom .left {background-position: left -25px;}
#mainContent ul li.borderbox.active .bottom .right {background-position: right -25px;}

#mainContent ul.packages {margin: 0 0 40px 0;}
#mainContent ul.packages .month {float: left; margin: 0 10px 0 0;}
#mainContent ul.packages .month .inner {width: 110px; height: 50px; padding: 10px; background: url(images/price_3.gif) 55px 10px no-repeat !important; position: relative;}
#mainContent ul.packages .year {float: left; margin: 0; padding: 0;}
#mainContent ul.packages .year .inner {width: 110px; height: 50px; padding: 10px; background: url(images/price_30.gif) 55px 10px no-repeat !important; position: relative;}
#mainContent ul.packages .year .note {display: block; width: 260px; position: relative; top: 30px; left: 0px; text-align: left; color: #999; font-size: 12px; line-height: 16px; margin: 0;}

#mainContent ul.paymentMethods {margin: 0 0 40px 0;}
/*#mainContent ul.paymentMethods .paypal {float: left; margin: 0 10px 10px 0;}*/
#mainContent ul.paymentMethods .paypal {float: left; margin:0; padding:0;}
#mainContent ul.paymentMethods .paypal .inner {width: 260px; height: 20px; padding: 10px; background: url(images/paypal.png) 103px 4px no-repeat !important; position: relative;}
/*#mainContent ul.paymentMethods .cc {float: left; margin: 0; padding: 0;}*/
#mainContent ul.paymentMethods .cc {float: left; margin: 0 10px 10px 0;}
#mainContent ul.paymentMethods .cc .inner {width: 260px; height: 20px; padding: 10px; background: url(images/cards_cc.png) 75px 4px no-repeat !important; position: relative;}
#mainContent ul.paymentMethods .inner span {display: none;}

#mainContent .hor_line {width: 100%; height: 2px; background: url(images/form_divider.png) top left repeat-x; margin: 30px 0 30px 0; clear: both;}

#mainContent .input_wrapper {background: url(images/form_inputwrapper_bg.png) top right no-repeat red; height: 37px;}
#mainContent .input_wrapper .cap {background: url(images/form_inputwrapper_cap.png) top left no-repeat; height: 25px; padding: 5px 8px 6px 8px;}
#mainContent .input_wrapper input {border: none; background: none; font-size: 16px; color: #333; margin: 0; height: 22px; padding: 3px 0 0 0; line-height: 25px; width: 100%;}
#mainContent .input_wrapper input:focus {color: #111;}
#mainContent .input_wrapper.multiline {margin: 0 0 5px 0;}
#mainContent .input_wrapper.active {background-position: right -37px;}
#mainContent .input_wrapper.active .cap {background-position: 0 -37px;}
#mainContent .input_wrapper.error {background-position: right -74px;}
#mainContent .input_wrapper.error .cap {background-position: 0 -74px;}
#mainContent .input_wrapper.error input {color: #FFF;}
#mainContent .input_wrapper.var_size {float: left; margin: 0 10px 0 0;}
#mainContent .input_wrapper.last {margin: 0;}

#mainContent .input_wrapper.selectbox {position: relative; background-image: url(images/form_selectbox_bg.png);}
#mainContent .input_wrapper.selectbox:hover {background-position: right -37px;}
#mainContent .input_wrapper.selectbox:active {background-position: right -74px;}
#mainContent .input_wrapper.selectbox:active .cap {background-position: 0 -37px;}
#mainContent .input_wrapper.selectbox select {width: 100%; height: 100%; margin: 0; padding: 0; border: none; background: none;opacity: 0; position: absolute; top: 0px; left: 0px; font-size: 25px; line-height: 25px; color: #fff; font-family: "Lucida Grande", Verdana, Arial, sans-serif;}
/*#mainContent .input_wrapper.selectbox select:focus {color: #111;}*/
#mainContent .input_wrapper.selectbox select option {padding: 10px 6px 10px 6px; font-size: 16px;}
#mainContent .input_wrapper.selectbox span {font-size: 16px; color: #333; margin: 0; height: 22px; padding: 3px 0 0 0; line-height: 25px; width: 100%;}

#mainContent .radio_wrapper {height: 36px;}
#mainContent .radio_wrapper li {float: left;}
#mainContent .radio_wrapper li .label {display: block; height: 36px; width: 20px; margin: 0 10px 0 0 !important; float: left;}
#mainContent .radio_wrapper li .value {display: block; height: 36px; margin: 0 30px 0 0; float: left; line-height: 36px; font-size: 14px;}
#mainContent .radio_wrapper li.last {margin: 0;}
#mainContent .radio_wrapper li input {width: 10px; height: 10px; margin: 12px 0 0 1px; padding: 0;}

#mainContent .checkbox_wrapper {height: 36px;}
#mainContent .checkbox_wrapper li {float: left;}
#mainContent .checkbox_wrapper li .label {display: block; height: 36px; width: 20px; margin: 0 10px 0 0 !important; float: left;}
#mainContent .checkbox_wrapper li .value {display: block; height: 36px; margin: 0 30px 0 0; float: left; line-height: 36px; font-size: 14px;}
#mainContent .checkbox_wrapper li .value.tos {line-height: 16px; width:230px;}
#mainContent .checkbox_wrapper li.last {margin: 0;}
#mainContent .checkbox_wrapper li input {width: 10px; height: 10px; margin: 11px 0 0 1px; padding: 0;}

#mainContent .message_error {padding: 6px 0 0 20px; font-size: 13px; line-height: 16px; color: #FF0000; clear: left; background: url(images/form_errorArrow.png) 0px 9px no-repeat; display: none;}

#mainContent .errorbox {padding: 20px; background: #FA6464; margin: 35px 0 35px 0; border-top: 1px solid #FEAAAA;}
#mainContent .errorbox h4 {font-size: 16px; margin: 0 0 20px 0; color: #360303;}
#mainContent .errorbox p {font-size: 12px; margin: 0; color: #9c2b2b;}

#mainContent .columns {margin: 0 0 45px 0;}
#mainContent .columns .column {margin: 0 40px 0 0;}
#mainContent .columns .column.last {margin: 0;}
#mainContent .columns.one .column {width: 290px; margin: 0;}
#mainContent .columns.two .column {width: 380px;}

#mainContent .columns .column .label {font-size: 13px; color: #666; margin: 0 0 8px 0;}
#mainContent .columns .column .label.error {color: #FF0000;}
#mainContent .columns .column .field {margin: 0 0 15px 0;}
#mainContent .columns .column .field.last {margin: 0;}
#mainContent .columns.last {margin: 0;}
#mainContent .columns.short {margin-bottom: 30px;}

#mainContent .columns .column .label .nonus{display:none;}

#mainContent .columns .column .field .input_wrapper.expDateMonth{width:70px;}
#mainContent .columns .column .field .input_wrapper.expDateYear{width:95px;}
#mainContent .columns .column .field .input_wrapper.secCode{width:70px;}
#mainContent .columns .column .field .input_wrapper.fname{width:140px;}
#mainContent .columns .column .field .input_wrapper.lname{width:140px;}
#mainContent .columns .column .field .input_wrapper.city{width:210px;}
#mainContent .columns .column .field .input_wrapper.state{width:70px;}
#mainContent .columns .column .field .input_wrapper.zip{width:100px;}

.buttons {text-align: center; margin: 0 auto;}
.buttons.alignLeft {text-align: left;}
.buttons button {border: none; background: none; overflow: visible; padding: 0;}
.buttons button div {display: block; float: left; height: 32px; padding: 0 16px 0 0; white-space: nowrap; background: url(images/form_button.png) top right no-repeat; font-size: 14px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; white-space:nowrap; color: #222;}
.buttons button span {background: url(images/form_button.png) top left no-repeat; font-size: 13px; display: block; padding: 0 0 0 17px; height: 32px; line-height: 29px; font-weight: bold; float: left; white-space:nowrap; clear:none; color: #111;}
.buttons button:hover div {background-position: right -32px;}
.buttons button:hover span {background-position: 0 -32px;}
.buttons button:active div {background-position: right -64px;}
.buttons button:active span {background-position: 0 -64px;}
.buttons button.inactive {opacity: .3; filter: alpha(opacity = .3);}
.buttons a.palm {margin:0 auto; display:block; height:32px; width:200px; border: none; background: none; overflow: visible; padding: 0;}
.buttons a.palm div {display: block; float: left; height: 32px; padding: 0 16px 0 0; white-space: nowrap; background: url(images/form_button.png) top right no-repeat; font-size: 14px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; white-space:nowrap; color: #222;}
.buttons a.palm span {background: url(images/form_button.png) top left no-repeat; font-size: 13px; display: block; padding: 0 0 0 17px; height: 32px; line-height: 29px; font-weight: bold; float: left; white-space:nowrap; clear:none; color: #111;}
.buttons a.palm:hover div {background-position: right -32px;}
.buttons a.palm:hover span {background-position: 0 -32px;}
.buttons a.palm:active div {background-position: right -64px;}
.buttons a.palm:active span {background-position: 0 -64px;}
.buttons a.palm.inactive {opacity: .3; filter: alpha(opacity = .3);}

#mainContent .darkbox {display: block; background: #000;}
#mainContent .darkbox .top {display: block; width: 100%; height: 5px; background: #000;}
#mainContent .darkbox .top .left {display: block; width: 5px; height: 5px; background: url(images/darkbox_corners.png) top left; float: left;}
#mainContent .darkbox .top .right {display: block; width: 5px; height: 5px; background: url(images/darkbox_corners.png) top right; float: right;}
#mainContent .darkbox .middle {padding: 10px 15px 10px 15px;}
#mainContent .darkbox .bottom {display: block; width: 100%; height: 5px; background: #000;}
#mainContent .darkbox .bottom .left {display: block; width: 5px; height: 5px; background: url(images/darkbox_corners.png) bottom left; float: left;}
#mainContent .darkbox .bottom .right {display: block; width: 5px; height: 5px; background: url(images/darkbox_corners.png) bottom right; float: right;}

#mainContent .ordersummary {margin-bottom: -10px;}
#mainContent .ordersummary h4 {font-size: 18px; color: #FFF; margin: 0 0 5px 0; text-align: right;}
#mainContent .ordersummary h5 {font-size: 12px; color: #666; text-align: right; margin: 0 0 30px 0;}
#mainContent .ordersummary table {width: 100%; margin: 0 0 10px 0;}
#mainContent .ordersummary table td {border-top: 1px solid #222; padding: 10px 0 10px 0; text-align: right; font-size: 13px;}
#mainContent .ordersummary table td.description {color: #999;}
#mainContent .ordersummary table td.amount {width: 65px;}
#mainContent .ordersummary table td.negative {color: #97C03D;}
#mainContent .ordersummary table tr.last td {border-top: 2px solid #444; font-size: 20px; padding-top: 20px;}
#mainContent .ordersummary table tr.last td.description {color: #97C03D;}
#mainContent .ordersummary .note {text-align: left; font-style: italic;}
#mainContent .ordersummary .buttons {margin-top: 30px;}

#mainContent .vipUpgrade {}
#mainContent .vipUpgrade .middle {background: url(images/vipUpgrade_bg.png) center 7px no-repeat; padding-top: 50px;}
#mainContent .vipUpgrade h4 {font-size: 18px; color: #FFF; margin: 0 0 5px 0; text-align: center;}
#mainContent .vipUpgrade p {font-size: 12px; color: #666; text-align: center; margin: 0;}

form {}

form p {color: #999;}
form p.session {margin: 0 0 30px 0;}

p.switchView {margin:20px 0 0 0; text-align: center;}
/* ---------------------------------------------------- */
/* -------------------- Message ----------------------- */
/* ---------------------------------------------------- */

.message {margin: 0 0 30px 0;}
.message h3 {font-size: 12px; color: #BD1111; margin: 0 0 20px 0;}
.message ul {background: none;}
.message ul li {list-style: none; padding: 0 0 0 20px; margin: 0 0 10px 0; font-size: 13px; line-height: 16px; color: #FFF; background: url(images/lightbox_error_bullet.png) 0px 5px no-repeat;}
.message ul li.last {margin: 0;}

/* -------------------------------------------------- */
/* --------------------- EXTRAS --------------------- */
/* -------------------------------------------------- */

.show {display:block;}
.hide {display:none;}
.clear {clear:both;}


